a.unstyled {

	color: #333333 !important;
	text-decoration: none !important;

}


.hidden_share_placeholder {

	display: none;

}


.footerCompensate {
	
	padding-bottom: 60px;
	
}


.logos a {

	text-decoration: none;	

}



.field-name-field-title-image, .field-name-field-tags {

	display: none;

}



hr.divider {

	background-color: #333333;

    color: #333333;

    height: 6px;

    margin: 38px 0;

    display: block;

    width: 100%;

}



li.diamond {
    list-style-image: url('/sites/all/themes/otw/images/diamond-bulletpoint.png');
    margin-bottom: 10px;
}



.article-container {

	float: left;

	width: 33.3333%;

	text-align: center;

}



.views-view-grid .article-container {

	width: 100%;	

} 



.region-right-column .article-container {

	width: 100%;

}



.latest-article hr{

	display: none;

}



iframe {

	width: 100%;

}



.contact-us-form h2, .region-right-column h2, .header h2, .footer h2, .region-newsletter-form h2, .region-contact-us-form h2 {

	display: none;

}



.check-if-mobile {
    visibility: hidden;
    width: 0px;
    height: 0px;
}



.ui-dialog-content .form-item, .ui-dialog-content input {
    width: 100% !important;
}



.ui-dialog-content h2 {
    display: none;
}



div.error-msg {
    text-transform: none;
    color: #ff7152;
}

@media all and (max-width: 1023px) {

	.content-image-land {

		display: none;

	}

	

	.content-image-port {

		max-width: 400px;

	}

}



@media all and (min-width: 1024px) {

	.content-image-port {

		display: none;

	}

}



#isMobile {

	position: absolute;

	left: -999px;

}



.borderless {

	border: 0px !important;

}



.borderless-top {

	border-top: 0px !important;

}



.borderless-bottom {

	border-bottom: 0px !important;

}

.hormenu ul {
	margin: 0 0 20px 0;
}


.hormenu li {

	cursor:pointer;

}



.hormenu ul li, .hormenu ul li a {

	color: #000;

	text-decoration: none;

	text-align: center;

}



.hormenu ul .parent ul {
	display: none;
}

.hormenu ul .parent.active ul {
	display: block;
}
	

.hormenu .root li {

	margin-left: 0px !important;

	margin-right: 0px !important;

}



.header, .footer {

	background-image:url('../images/HomeBar.png');

	background-repeat:repeat-x;

	overflow: hidden;
        
        z-index: 99;

}



.title-center, .page-title, .sub-title-left, .content h2, .product-slide h2 {

	text-transform:uppercase;	

	font-family: UniversLT-Bold;

	font-weight: normal;

	font-style: normal;

}

/*.content div {
    padding: 0px;
}*/

.sub-title-left .line2, .content h3 {

	font-family: UniversLT-Light;

	font-weight: normal;

	font-style: normal;

	

	color: #0071BB;

}



.content h2, .product-slide h2 {

	font-size: 40px;

	margin: 20px 0px;

}



.content h3  {

	font-size: 33px;

	text-transform:uppercase;

	margin: 10px 0px;

}



.title-center {

	text-align: center;

}

	

.page-title {

	text-align: left;

}



.contact-us-form #edit-submit, .contact-us-form .webform-submit, .checkAvailability input[type=submit] {
	width: 140px;
	color: #FFF;
	height: 46px;
	line-height: 46px;
	text-align: center;
	text-transform:uppercase;
	font-size: 14px;
}

form.checkAvailability strong {
        min-width: 155px;
        display: inline-block;
}

.checkAvailability input, .checkAvailability select {
        border: 1px solid rgb(51, 51, 51);
}

.checkAvailability input[type=submit] {
        border: 0px;
        margin: 5px 0px 25px 0px;
        background-color: #0071BB;
}

.contact-us-form .mktoFormRow, .contact-us-form .mktoForm, .contact-us-form .mktoFieldWrap, .contact-us-form .mktoFieldDescriptor {
        width: 100% !important;
}

.contact-us-form .mktoButtonWrap {
    margin-left: 0px !important;
}

.contact-us-form .mktoField {
        margin-top: 5px !important;
}

.contact-us-form .mktoAsterix {
    float: left !important;
    padding: 0 5px 0 0 !important;
}

.contact-us-form .mktoHasWidth {
        width: 100% !important;
}

.contact-us-form .mktoOffset, .contact-us-form .mktoGutter {
        width: 0px !important;
        display: none !important;
}

.contact-us-form #edit-submit, .contact-us-form .webform-submit, .contact-us-form .mktoButton {
	background-image:url('../images/FormSubmit.png') !important;
        background-repeat: no-repeat !important;
	background-position: 5px 5px !important;
        background-color: rgba(255,250,250,0.2) !important;
        padding-left: 60px !important;
        height: 46px !important;
        border: 0px !important;
}

.region .contact-details {

	text-align: center;

	font-size: 24px;

	line-height: 28px;

	

	font-family: UniversLT-Bold;

	font-weight: normal;

	font-style: normal;

}

	

.region .contact-details .name {

	color: #0071BB;

	

	font-family: UniversLT-Light;

	font-weight: normal;

	font-style: normal;

}

	

.region .contact-details .address {

	color: #333333;

	font-size: 18px;

	line-height: 22px;

		

	font-family: UniversLT-Light;

	font-weight: normal;

	font-style: normal;

}

	

.region .in-touch {

	text-align: center;

	font-size: 30px;

	color: #0071bb;

	text-transform:uppercase;	

	

	font-family: UniversLT-Light;

	font-weight: normal;

	font-style: normal;

}



.sub-title-left {

	font-size: 36px;

}

	

.sub-title-left  .line2{

	font-size: 30px;

	line-height: 30px;

}



.region-all-news .view-header {

	display: none;

}



.title a {

	text-decoration: none;

	color: #000;

}



.latest-article .title, .latest-article .date, .latest-article .intro {

	text-align: left;

}



.latest-article .author {

	text-align: right;

}



.latest-article .title {

	text-transform:uppercase;

	

	font-family: UniversLT-Bold;

	font-weight: normal;

	font-style: normal;



	width: 100%;

}



.latest-article .author {

	font-size: 12px;

	float: right;

	width: 50%;

}



.latest-article .date, .published-line {

	font-size: 15px;

	color: #0170BF;

	width: 50%;

	

}



.latest-article .date {

	float: left;

}	



.latest-article .intro {

	margin-top: 0px;

	clear: both;

	width: 100%;

}



.item-list .pager {

	margin-top: 24px;

}



div.contact-us-wrapper {

	background-image:url('../images/OTW-Diamond-Banner.png');

	background-size: cover;
        
        background-position: center center;

	padding: 15px;

}



div.contact-us-wrapper.bottom_content_contact .form-item {

	width: 50%;

}



div.contact-us-wrapper.bottom_content_contact .form-item.form-type-select {

	padding-left: 0px !important;

}

div.contact-us-wrapper.bottom_content_contact .form-item .webform-calendar {
    
    float: left !important;
    
}



div.contact-us-wrapper .title, div.contact-us-wrapper .label, .contact-us-wrapper label, .contact-us-wrapper .form-required {

	color: #FFF !important;

}



div.contact-us-wrapper .title.center {

	text-align: center;

}





div.contact-us-wrapper .label, .contact-us-wrapper label {

	font-size: 13px;

	line-height: 12px;

	margin-bottom: 0px !important;

	font-weight: normal;

}



div.contact-us-wrapper input,
div.contact-us-wrapper textarea,
div.contact-us-wrapper select {

	width: 100%;

	padding-left: 0px;

	padding-right: 0px;

	border: 0px;

	margin-top: 5px;
        
        background-color: #fff;

}



/* Styles for DC Tour Webform */


div.preferred-date-wrapper {

	width:100%;

}



div.preferred-date .title, div.preferred-date-wrapper .label, .preferred-date-wrapper label, .preferred-date-wrapper .form-required {

	color: #FFF !important;

}



div.preferred-date .title.center {

	text-align: center;

}





div.preferred-date-wrapper .label, .preferred-date-wrapper label {

	font-size: 13px;

	line-height: 12px;

	margin-bottom: 0px !important;

	font-weight: normal;

}



div.preferred-date-wrapper input, div.preferred-date-wrapper textarea, .webform-calendar {

	display:inline;

	padding-left: 0px;

	padding-right: 0px;

	border: 0px;

	margin-top: 5px;

}

div.preferred-date-wrapper .form-item-submitted-preferred-date-month{

	width:30% !important;

}

div.preferred-date-wrapper .form-item-submitted-preferred-date-day{

	width:23% !important;

}

div.preferred-date-wrapper .form-item-submitted-preferred-date-year{

	width:30% !important;

}

div.preferred-date-wrapper .webform-calendar{

	width:10%;

	max-width:16px;

	float:right !important;

}



div.preferred-time-wrapper{

	color:transparent;

}



div.preferred-time-wrapper .form-item-submitted-preferred-time-hour{

	width:30% !important;

	float:left !important;

}



div.preferred-time-wrapper .form-item-submitted-preferred-time-minute{

	width:30% !important;

}

/* End Styles for DC Tour Webform */

	

.footer {

	position: fixed;

	left: 0;

	right: 0;

	bottom: 0;

	height: 46px;

}



.footer, .footer a, .footer .content {

	color: #FFF !important;

	font-size: 12px !important;

	text-align: center;

	text-decoration: none;

}

	

.footer .grid-container {

	padding: 0px 125px;

}

	

.footer .logos {

	margin: 0px;

	padding-left: 10px;

}


.footer .logos .content {
    
    text-align: left !important;
    
}



.right-col .latest-article .logos {

	text-align: center;

}



.footer .logos img, .right-col .latest-article .logos img  {

	width: 22px;

	height: 22px !important;

	min-height: 22px !important;

	margin-top: 12px;

}



.region-content .logos {

	text-align: right;

	margin-bottom: 10px;

}



.region-content .logos img  {

	width: 23px;

	height: 23px !important;

	min-height: 22px !important;

	margin-top: 12px;

}

.share {
	float:right;
	font-size: 70%;
	text-align:right;
	max-width:120px;
	margin-left:30px;
}

.share img  {

	width: 26px;

	height: 26px !important;

	min-height: 22px !important;


}


.left-col iframe {

	height: 380px;

	margin-bottom: 10px;

}

	

.footer .menu {

	width: 100%;

}

.footer .menu-copy {
	margin-top: 8px !important;
}

.footer .menu ul {
	display: table;
	margin: 0 auto;
}

		

.footer .menu ul li {

	border-left: 0px;

	padding: 0px 10px;

		

	list-style-type: none;

	display: table-cell;

}

	

.footer .menu ul li ~ li {

	border-left: 1px solid #FFF;

}



.bottom-buttons {

	height: 200px;

	margin: 0 auto;

	padding: 20px 0 40px 0;

}



.bottom-buttons.two {

	width: 340px;

}



.bottom-buttons.single {

	width: 150px;

}



.small-button {

	text-align: center;

}



.bottom-buttons div, .small-button div {

	border-radius: 50%;

	display: inline-block;

	margin-right: 20px;

	padding-top: 40px;

	margin-bottom: 20px;

	background-color: #333333;

	height: 110px;

	text-align: center;

	width: 150px;

	font-size: 20px;

	float: left;

	

	font-family: UniversLT-Bold;

	font-weight: normal;

	font-style: normal;

}



.small-button {

	display: none;

}



.views-view-grid .small-button {

	display: block;

}



.small-button div {

	margin-right: 0px;

	margin-bottom: 0px;

	padding-top: 17px;

	height: 50px;

	width: 67px;

	font-size: 12px;

	float: none;

}



.small-button div {

	margin-top: 10px;

}

	

.bottom-buttons div, .bottom-buttons a, .small-button div, .small-button a {

	color: #fff !important;

	text-decoration: none;

}



.bottom-buttons .one-line, .small-button .one-line {

	padding-top: 60px;

	height: 90px;

}



a,

abbr,

acronym,

address,

applet,

article,

aside,

audio,

b,

big,

blockquote,

body,

canvas,

caption,

center,

cite,

code,

dd,

del,

details,

dfn,

dialog,

div,

dl,

dt,

em,

embed,

fieldset,

figcaption,

figure,

font,

footer,

form,

h1,

h2,

h3,

h4,

h5,

h6,

header,

hgroup,

hr,

html,

i,

iframe,

img,

ins,

kbd,

label,

legend,

li,

main,

mark,

menu,

meter,

nav,

object,

ol,

output,

p,

pre,

progress,

q,

rp,

rt,

ruby,

s,

samp,

section,

small,

span,

strike,

strong,

sub,

summary,

sup,

table,

tbody,

td,

tfoot,

th,

thead,

time,

tr,

tt,

u,

ul,

var,

video,

xmp {

  border: 0;

  margin: 0;

  padding: 0;

  font-size: 100%;

}



html,

body {

  height: 100%;
  
  overflow-x: hidden;

}



article,

aside,

details,

figcaption,

figure,

footer,

header,

hgroup,

main,

menu,

nav,

section {

  display: block;

}



img {

  color: transparent;

  font-size: 0;

  vertical-align: middle;

  -ms-interpolation-mode: bicubic;

}



.content-region img, .field-content img {

  max-width: 100%;

  height: auto;

}



.content-region .right-col img, .field-content .right-col img {

  max-width: 290px;

  width: 100%;

}



.page-title img {
	max-height: 130px;
	width: auto;

}



table {

  border-collapse: collapse;

  border-spacing: 0;

}



body {

	font-size: 13px;

	line-height: 1.5;

	font-family: UniversLT-Light;

	font-weight: normal;

	font-style: normal;

}



p,

dl,

hr,

h1,

h2,

h3,

h4,

h5,

h6,

ol,

ul,

pre,

table,

address,

fieldset,

figure {

  margin-bottom: 20px;

}



.form-item, .form-actions {

	float: left;

	

	-webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    padding-left: 10px;

    padding-right: 10px;

    /* <IE7> */

    *padding-left: 0;

    *padding-right: 0;

    /* </IE7> */

   

	margin: 4px 0px !important;

}



.form-actions {
    clear: both;
}



.full-screen-form .form-item {

	width: 50%;

}



.full-screen-form .webform-component-textarea {

	width: 100%;

}



.right-col label {

	text-transform: none;

}



.right-col .form-item, .right-col .form-actions {

	width: 100%;

	padding-left: 0px;

	padding-right: 0px;

}



@media all and (max-width: 767px) {

	.form-item, .form-actions {

		width: 100%;

		display: block;

		float: none;

	}

}



.form-item-message {

	width: 100%;

}



ul{margin-left:20px;}



/*Keep Videos in correct Aspect Ratio */



.videoWrapper {

	position: relative !important;

	padding-bottom: 56.25% !important; /* 16:9 */

	padding-top: 25px !important;

	height: 0 !important;

}

.videoWrapper iframe {

	position: absolute !important;

	top: 0 !important;

	left: 0 !important;

	width: 100% !important;

	height: 100% !important;
        
        margin: 0px !important;

}

/* END Keep Videos in correct Aspect Ratio */



/*BaaS Pricing Calculator Styles */

.baaspricecalc, .baaspricecalc tbody {

	width:100%;

	border-top-width:0;

}

.baaspricecalc tr{

	max-height:60px;

}

.baaspricecalc label{

	font-size: 85%;

	padding:10px 0px 0px 0px;

	margin:none;

}

/* END BaaS Pricing Calculator Styles */



/* Styles for BaaS */

#DLOS 							{ width:702px;}

#DLOS  .BaaSWin					{ width:219px; height:70px; margin-right:10px; margin-bottom:10px; float:left;}

#DLOS  .BaaSWin a 				{ display:block; height:70px; width:219px; background:url('/sites/all/themes/otw/images/user/downloadoswindows.png') top left no-repeat; }

#DLOS  .BaaSWin a:hover 		{ background-position:0px -70px; }



#DLOS  .BaaSRH					{ width:219px; height:70px; margin-right:10px; margin-bottom:10px; float:left;}

#DLOS  .BaaSRH a 				{ display:block; height:70px; width:219px; background:url('/sites/all/themes/otw/images/user/downloadosredhat.png') top left no-repeat; }

#DLOS  .BaaSRH a:hover 			{ background-position:0px -70px; }



#DLOS  .BaaSCOS					{ width:219px; height:70px; margin-right:10px; margin-bottom:10px; float:left;}

#DLOS  .BaaSCOS a 				{ display:block; height:70px; width:219px; background:url('/sites/all/themes/otw/images/user/downloadoscentos.png') top left no-repeat; }

#DLOS  .BaaSCOS a:hover 		{ background-position:0px -70px; }



#DLOS  .BaaSDB					{ width:219px; height:70px; margin-right:10px; margin-bottom:10px; float:left;}

#DLOS  .BaaSDB a 				{ display:block; height:70px; width:219px; background:url('/sites/all/themes/otw/images/user/downloadosdebian.png') top left no-repeat; }

#DLOS  .BaaSDB a:hover 			{ background-position:0px -70px; }



#DLOS  .BaaSUB					{ width:219px; height:70px; margin-right:10px; margin-bottom:10px; float:left;}

#DLOS  .BaaSUB a 				{ display:block; height:70px; width:219px; background:url('/sites/all/themes/otw/images/user/downloadosubuntu.png') top left no-repeat; }

#DLOS  .BaaSUB a:hover 			{ background-position:0px -70px; }



#DLOS  .BaaSMD					{ width:219px; height:70px; margin-right:10px; margin-bottom:10px; float:left;}

#DLOS  .BaaSMD a 				{ display:block; height:70px; width:219px; background:url('/sites/all/themes/otw/images/user/downloadosmandriva.png') top left no-repeat; }

#DLOS  .BaaSMD a:hover 			{ background-position:0px -70px; }



#DLOS  .BaaSAP					{ width:219px; height:70px; margin-right:10px; margin-bottom:10px;  float:left;}

#DLOS  .BaaSAP a 				{ display:block; height:70px; width:219px; background:url('/sites/all/themes/otw/images/user/downloadosapple.png') top left no-repeat; }

#DLOS  .BaaSAP a:hover 			{ background-position:0px -70px; }



#dlbaasguide	.button			{ width:219px; height:80px; float:left;}

#dlbaasguide 	.button	a 		{ display:block; height:80px; width:219px; background:url('/sites/all/themes/otw/images/user/dlbaasguide.png') top left no-repeat; }

#dlbaasguide 	.button	a:hover { background-position:0px -80px; }

/* END styles for BaaS */



/* Styles for managed services table */

#mservtable				{ width:702px; table-layout: fixed; }

#mservtable .odd			{ background-color: #eff5fb; }

/*#mservtable .tda			{ width:522px;} Turned Off*/

#mservtable .tdb			{ width:60px; text-align:center;  }

#mservtable .tdc			{ color:#0071bb; font-weight:normal; margin-bottom:12px; text-align:left; border-top: solid 1px #2c2b2b;}

#mservtable .tdd            { border-top: solid 1px #2c2b2b; }

#mservtable .para           { padding:0 0 0 0; margin: 0 0 0 0; }

#mservtable .heading        { padding-bottom:0px; margin-bottom:0px; }



/*PaaS Page*/

#mservtable .price				{background-color:#bedcee; margin:0 0 0 0; padding:20px 0px 20px 0px; text-align:center;}

/* END Styles for managed services table */



/*styles for captchas */

.fieldset-legend {

	display:none !important;

}

.fieldset-description{

	display:none!important;

}

.form-item-captcha-response .description{

	display:none !important;

}

.captcha .form-wrapper{

	margin-left: 0px !important;

	padding-left: 0px !important;

}

#edit-captcha-response{

	margin-left:-10px;

}

/*END styles for captchas */

.latest-news-sidebar img {

	width:100% !important;

}

.pre-content_hero .highlighted {
    color: #fff;
    font-weight: bold;
}

.pre-content-hero {
    padding: 0px;
    height: 550px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    position: relative;
    margin-bottom: 60px;
    
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
}


.pre-content-hero .contact-form {
    background-color: #fff;
    background-image: none !important;
    max-width: 420px;
    margin: 0px 50px 0px auto;
    z-index: 2;
    height: 85%;
    padding: 25px 20px 0 25px;
}

.pre-content-hero .contact-form .title {
    color: #000 !important;
    text-transform: uppercase;
    font-size: 41px;
    font-weight: normal;
    line-height: 50px;
}

.pre-content-hero .contact-form .form-item {
    width: 100%;
}

.pre-content-hero .contact-form .form-actions {
    top: -35px; /*compensate for scale transform of captcha*/
    position: relative;
}

.pre-content-hero .contact-form .form-item, .pre-content-hero .contact-form .form-actions {
    padding-left: 0px;
    padding-right: 0px;
}

.pre-content-hero .contact-form input, .pre-content-hero .contact-form select {
    width: 100%;
    background-color: #CCE3F3 !important;
}

.pre-content-hero .contact-form .webform-submit {
    background-color: #213D7C !important;
    color: #fff;
    padding: 15px;
    text-transform: uppercase;
    font-weight: bold;
}

.pre-content-hero .contact-form fieldset.captcha {
    float: left;
    margin: 4px 0;
    transform: scale(0.6);
    -webkit-transform: scale(0.6);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    padding: 0px;
}

.base-content {
    height: 140px;
    padding: 10px 40px;
    position: absolute;
    bottom: 0px;
    width: 100%;
}


.base-content.shadow {
    background-color: rgba(16, 112, 185, .4);
}


.base-content .blurb {
    height: 100%;
    width: 100%;
    max-width: 620px;
    color: #fff;
    font-size: 28px;
}


.highlighted {
    color: #1070B9;
    text-decoration: none;
}

.pre-content-hero .base-content .highlighted {
    color: #fff;
    font-weight: bold;
}













.hosted-pbx .assoc-image {
    text-align: center;
}

.hosted-pbx .assoc-image img {
    max-height: 100%;
    width: auto;
}

.hosted-pbx .content:first-child {
    margin-top: 0px !important;
}

.hosted-pbx .section {
    margin: 50px auto;
}

.hosted-pbx .content ul {
    color: #1070B9;
}

.hosted-pbx .content ul p {
    color: #000;
    margin: 0px;
}

.hosted-pbx .content .title, .hosted-pbx .grid-info .title, .hosted-pbx .grid-summary .title {
    font-size: 35px;
    margin-bottom: 15px;
}

.full-screen .hero-text {
    background-size: cover;
    background-position: center center;
    color: #fff;
    text-align: center;
    padding: 35px 10px;
}

.full-screen .hero-text .blurb {
    font-size: 30px;
    margin-bottom: 15px;
}

.full-screen .hero-text .sub-heading {
    font-size: 25px;
    font-weight: bold;
}

.full-screen .hero-text.dial-bg {
    margin-bottom:0px;
}

.full-screen .hero-text.dial-bg .blurb {
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 0px;
}

.full-screen div.contact-us-wrapper {
    background-image: none !important;
}

.hosted-pbx .grid-info {
    padding: 40px 0px;
}

.hosted-pbx .grid-info .title, .hosted-pbx .grid-info .sub-title, .hosted-pbx .grid-summary .title, .hosted-pbx .grid-summary .sub-title{
    text-align: center;
}

.hosted-pbx .grid-summary .sub-title, .hosted-pbx .grid-summary .sub-title {
    font-size: 19px;
}

.hosted-pbx .grid-summary .column-title {
    font-size: 30px;
}

.hosted-pbx .grid-info .grid-container {
    margin-top: 40px;
}

.hosted-pbx .grid-info .grid-container:first-child {
    margin-top: 0px;
}

.hosted-pbx .grid-info .grid-cell .title {
    text-align: left;
    color: #1070B9;
}


.hosted-pbx .grid-summary .grid-container {
    margin-top: 25px;
}

.hosted-pbx .grid-summary .grid-cell {
    height: 86px;
}

.hosted-pbx .grid-summary .grid-cell img {
    width: 100%;
}

.hosted-pbx .grid-summary .grid-cell {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;

    align-items: center;
}

.hosted-pbx .conditions {
    text-align: center;
    font-size: 12px;
    color: #999999;
}

.hero-video .video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.hero-video .title {
	text-align: center;
        font-weight: bold;
        font-size: 30px;
        margin-bottom: 20px;
}

.hero-video .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

















.contact-us-wrapper.bottom_content_contact .form-text, .contact-us-wrapper.bottom_content_contact .form-select,
.pre-content-hero .contact-form .form-text, .pre-content-hero .contact-form .form-select {
	height: 35px;
        padding: 0 10px;
        width: 100%;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
}

.contact-us-wrapper.bottom_content_contact .captcha {
    display: block;
    width: 100%;
}




.full-screen {
    position: relative;
    margin: 0px -100%; /*fallback*/
    margin: 0px calc(50% - 50vw);
    background-size: cover;
    background-position: center center;
    background-image: url('/sites/all/themes/otw/images/OTW-Diamond-Banner.png');
}